/* form */
form {
    width: 100% !important;
    padding: 10px 0px 10px 0px;
}
form > div, form > div > div, form > div > div > div {
    width: 100% !important;
}
form style + .mktoFormRow {
    display: flex !important;
    justify-content: space-between !important;
}
form style + .mktoFormRow .mktoClear {
    display: none;
}
form style + .mktoFormRow .mktoFormCol {
    float: unset !important;
    width: calc(50% - 5px) !important;
}
.mktoForm .mktoOffset {
    height: 0em !important;
}

form input[type="text"], form input[type="email"], form input[type="tel"], form textarea {
    width: 100% !important;
    border: 1px solid #c5c9cd;
    border-radius: 0.25em;
    padding: 20px 20px !important;
}
.form .form-note {
    color: #666;
    position: absolute;
    bottom: 190px;
    font-size: 12px;
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
    text-align: left;
}
.mktoForm .mktoLabel {
  padding-top: 0px;
}

.mktoOffset.mktoHasWidth {
  display: none;
}

input::placeholder {
    font-size: .7em;
}
.form form input[type="text"], .form form input[type="email"], .form form input[type="tel"] {
  width: 100% !important;
  border: 1px solid #c5c9cd;
  border-radius: .25em;
  padding: 20px 20px !important;
}
.form .mktoLabel {
  display: none;
}
#Lblc_consent.mktoLabel {
  display: block;
}

/* cover */
#cover .form {
    width: 400px;
    color: #212529;
    background-color: #fff;
    right: 0;
    margin: 20px auto;
    padding: 40px 40px;
    border-radius: 4px;
    position: relative;
    text-align: center;
    min-height: 730px;
}
#cover .form h3 {
    color: #212529;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}
.form .mktoLabel {
    display: none;
}

#cover #Lblc_consent.mktoLabel {
    display: block;
}
#cover .form .form-note {
    color: #666;
    position: absolute;
    bottom: 210px;
    font-size: 12px;
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
    text-align: left;
}
#cover .mktoForm .mktoButtonWrap.mktoSimple button.mktoButton{
    margin: 60px auto 0;
}
#cover .form .mktoButtonWrap.mktoSimple {
    margin-left: 0px!important;
}
/* #cover .form form {
  width: 320px !important;
}*/
@media screen and (max-width: 990px){
#cover .form {
    width: 100%;
    padding: 40px 30px;
}
#cover .mktoForm {
    width: 100%;
    max-width: 100%;
}
#cover .mktoForm .mktoButtonWrap.mktoSimple button.mktoButton {
    margin: 70px auto 0;
}
}
@media screen and (max-width: 499px) {
#cover .form .form-note {
    bottom: 180px;
}
}
/* cover btn */
.form .btn, .form .mktoForm .mktoButtonWrap.mktoSimple button.mktoButton {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    position: relative;
    padding: 0.6rem 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #212529;
    border-radius: 0.5rem;
    border-radius: 4px;
    width: 100%;
}

#cover .mktoForm .mktoButtonWrap.mktoSimple button.mktoButton {
    color: #fff!important;
    background-color: #1652a5!important;
	border-top: none!important;
	border-left: none!important;
	border-right: none!important;
    border-bottom: 5px solid #114182!important;
}
#cover .mktoForm .mktoButtonWrap.mktoSimple button.mktoButton:hover {
  background: #114182!important;
  border-bottom: 5px solid #0f3871!important;
}
.form .btn-02 {
    color: #fff;
    background-color: #3db28c;
    border-color: #3db28c;
    border-bottom: 4px solid #2e8669;
}
.form a.btn-02:hover {
    /* margin-top: 3px; */
    background: #2e8669;
    border-bottom: 4px solid #246852;
}

/* ãŠå•ã„åˆã‚ã›ç”¨ã€€*/
.form2 input[type="text"], #contact02-section form input[type="email"], #contact02-section form input[type="tel"], #contact02-section form select, #contact02-section form textarea {
    border: 1px solid #c5c9cd;
    border-radius: 0.25em;
    padding: 8px 38px 8px 8px!important;
}

.form2 .mktoForm .mktoButtonWrap.mktoSimple button.mktoButton {
    color: #fff!important;
    background-color: #3db28c!important;
	border-top: none!important;
	border-left: none!important;
	border-right: none!important;
    border-bottom: 5px solid #2e8669!important;
    font-weight: 700;
}

.form2 .mktoForm .mktoButtonWrap.mktoSimple button.mktoButton:hover {
  background: #2e8669!important;
  border-bottom: 5px solid #246852!important;
}

.form2 {
    max-width: 460px;
    position: relative;
    margin: 0 auto;
}
.form2 p {
    text-align: left;
    font-size: 14px;
}

.form2 .mktoForm.mktoLayoutAbove textarea.mktoField {
    float: left;
    height: 200px;
}
.form2 input[type="text"], .form2 input[type="email"], .form2 input[type="tel"], .form2 select, .form2 textarea {
  border: 1px solid #c5c9cd;
  border-radius: .25em;
  padding: 8px 38px 8px 8px!important;
  height: 46px;
}
.form2 .mktoHtmlText.mktoHasWidth {
    padding: 0 10px;
}
.form2 .mktoForm .mktoButtonWrap.mktoSimple button.mktoButton {
    margin: 70px auto 0;
}

.form2 .form-note {
    position: absolute;
    bottom: 80px;
}

@media screen and (max-width: 990px){
.form2 {
    margin-top: 50px;
}
}